﻿/*--- EUROPE MicroLandingPage - LEFT ---*/

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU select {
    width: 244px;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU{
    margin-right: 10px;
    float: left;
    width: 244px;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicator_Title_EU {
    font-size: 14px;
    margin: 0;
    padding: 0 0 5px 0;
    color: #000000;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Dropdown_EU {
    margin: 0;
    padding: 0 0 5px 0;
    font-weight: bold;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicators_Container {
    padding-top: 10px;
    overflow: hidden;
}


/*--- EUROPE MicroLandingPage - RIGHT ---*/
.MicroLandingPage .MicroLand_vertical .MicroLandRight_EU{
    text-align: center;
    float: right;
    width: 440px;
}

.MicroLandingPage .MicroLand_vertical .MicroLandRight_EU .StaticChart_EU{
    border: 3px solid #DDDDDD;
    overflow: hidden;
    height: auto;
}


/*--- EUROPE MicroLandingPage - INDICATORS ---*/
.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicators_Container .IndicatorsSeparator_EU{
    margin-right: 10px;
    margin-bottom: 10px;
}

/* - Begin Indicator definition - */

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicators_Container .Micro_Indicator{
    width: 110px;
    height: 84px;
    border: 3px solid #DDDDDD;
    background-color: #f9f9f9;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicators_Container .Micro_Indicator img {
    float: right; 
    margin: 4px;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicators_Container .Micro_Indicator .Country{
    color: #005687; 
    margin: 2px 4px 2px 17px;
    text-align: center; 
    cursor: help;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicators_Container .Micro_Indicator .CountryPT{
    color: #005687; 
    margin: 2px 4px 2px 17px;
    text-align: center; 
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicators_Container .Micro_Indicator .YearCurrentText,
.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicators_Container .Micro_Indicator .YearOtherText{
    font-size: 25px;
    color: #005687;
    line-height: 1em;
    margin-bottom: 8px;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicators_Container .Micro_Indicator .YearOtherText{
    color: #808080;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicators_Container .Micro_Indicator .ValueText{
    font-size: 18px;
    margin-bottom: 4px;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU .Indicators_Container .Micro_Indicator .UnitText{
    font-size: 12px;
}

.tableFloatingHeaderOriginal, .tableFloatingHead
{
    border-bottom: 2px solid #DDDDDD;
}

.Dropdown_EU select {
    color: #29a8ef;
}

.Micro_ODS h1{
    width: 90%;
}

@media (max-width: 1000px) {

    .MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU {
        width: 100%;
    }
    
    .MicroLandingPage .MicroLand_vertical .MicroLandLeft_EU select {
        width: 100%;
    }

    .MicroLandingPage .MicroLand_vertical .MicroLandRight_EU {
        width: 100%;
    }
    
    .MicroLandingPage .MicroLand_vertical {
        margin-left: 16px;
        margin-right: 16px;
        margin-bottom: 0;
        margin-top: 0;
    }

    .DataSourceUnit, .DataSourceLegend {
        margin-left: 16px;
        margin-right: 16px;
        margin-bottom: 0;
        margin-top: 0;
    }
    
    .MicroLandingPage .MicroLand_vertical .IndicatorsSeparator {
        float: left;
        margin-right: 10px;
    }
    
    .Indicator_Title_EU, 
    .Dropdown_EU {
        margin-left: 0;
    }
    

}
